Thanks. I'd blame myself for not reading the documentation, but there
doesn't appear to be any with the ruby1.8-elisp Debian package. It does
exactly what I want, now that I know how to use it.

What a pleasant newsgroup - I double-posted a stupid question, but got
a useful response and no flames :-)